{
  "minecraft": {
    "version": "1.9",
    "modLoaders": [
      {
        "id": "forge-12.16.0.1865",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Fine 1.9 (1) (1)",
  "version": "1.6.9",
  "author": "BinaryElemental",
  "projectID": 243975,
  "files": [
    {
      "projectID": 243830,
      "fileID": 2293786,
      "required": true
    },
    {
      "projectID": 235328,
      "fileID": 2295088,
      "required": true
    },
    {
      "projectID": 235716,
      "fileID": 2292155,
      "required": true
    },
    {
      "projectID": 228892,
      "fileID": 2294231,
      "required": true
    },
    {
      "projectID": 237989,
      "fileID": 2291859,
      "required": true
    },
    {
      "projectID": 244157,
      "fileID": 2294850,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2294050,
      "required": true
    },
    {
      "projectID": 229731,
      "fileID": 2294608,
      "required": true
    },
    {
      "projectID": 232784,
      "fileID": 2292364,
      "required": true
    },
    {
      "projectID": 237677,
      "fileID": 2288959,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2294963,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2295239,
      "required": true
    },
    {
      "projectID": 233780,
      "fileID": 2296109,
      "required": true
    },
    {
      "projectID": 229732,
      "fileID": 2294607,
      "required": true
    },
    {
      "projectID": 223703,
      "fileID": 2288910,
      "required": true
    },
    {
      "projectID": 242617,
      "fileID": 2296121,
      "required": true
    },
    {
      "projectID": 239115,
      "fileID": 2295008,
      "required": true
    },
    {
      "projectID": 242568,
      "fileID": 2289528,
      "required": true
    },
    {
      "projectID": 242269,
      "fileID": 2293015,
      "required": true
    },
    {
      "projectID": 224320,
      "fileID": 2293048,
      "required": true
    },
    {
      "projectID": 237366,
      "fileID": 2296127,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2289684,
      "required": true
    },
    {
      "projectID": 72210,
      "fileID": 2292954,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2293460,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2294685,
      "required": true
    },
    {
      "projectID": 241522,
      "fileID": 2294407,
      "required": true
    },
    {
      "projectID": 220311,
      "fileID": 2295229,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2292757,
      "required": true
    },
    {
      "projectID": 243432,
      "fileID": 2294798,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2295934,
      "required": true
    },
    {
      "projectID": 67508,
      "fileID": 2294132,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2295315,
      "required": true
    },
    {
      "projectID": 226212,
      "fileID": 2290704,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 2294205,
      "required": true
    },
    {
      "projectID": 68528,
      "fileID": 2292652,
      "required": true
    },
    {
      "projectID": 241596,
      "fileID": 2294232,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2295942,
      "required": true
    },
    {
      "projectID": 226099,
      "fileID": 2289550,
      "required": true
    },
    {
      "projectID": 223106,
      "fileID": 2287979,
      "required": true
    },
    {
      "projectID": 224223,
      "fileID": 2289389,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2295346,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 2294109,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2292149,
      "required": true
    },
    {
      "projectID": 53686,
      "fileID": 2293482,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2294934,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2289943,
      "required": true
    },
    {
      "projectID": 240869,
      "fileID": 2294980,
      "required": true
    },
    {
      "projectID": 228643,
      "fileID": 2295329,
      "required": true
    },
    {
      "projectID": 229734,
      "fileID": 2294606,
      "required": true
    },
    {
      "projectID": 220606,
      "fileID": 2295407,
      "required": true
    },
    {
      "projectID": 234840,
      "fileID": 2294920,
      "required": true
    },
    {
      "projectID": 227874,
      "fileID": 2295162,
      "required": true
    },
    {
      "projectID": 241588,
      "fileID": 2288776,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2293415,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 2295645,
      "required": true
    },
    {
      "projectID": 224841,
      "fileID": 2288484,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2293843,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2295880,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2294825,
      "required": true
    },
    {
      "projectID": 232683,
      "fileID": 2292159,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2295797,
      "required": true
    },
    {
      "projectID": 233564,
      "fileID": 2295936,
      "required": true
    },
    {
      "projectID": 223005,
      "fileID": 2295507,
      "required": true
    },
    {
      "projectID": 243134,
      "fileID": 2294945,
      "required": true
    },
    {
      "projectID": 237039,
      "fileID": 2294039,
      "required": true
    },
    {
      "projectID": 233398,
      "fileID": 2296112,
      "required": true
    },
    {
      "projectID": 239464,
      "fileID": 2289582,
      "required": true
    },
    {
      "projectID": 239336,
      "fileID": 2293933,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2292555,
      "required": true
    },
    {
      "projectID": 240984,
      "fileID": 2295998,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2294338,
      "required": true
    },
    {
      "projectID": 78320,
      "fileID": 2294229,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2295029,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2293859,
      "required": true
    },
    {
      "projectID": 236988,
      "fileID": 2294912,
      "required": true
    },
    {
      "projectID": 241628,
      "fileID": 2288902,
      "required": true
    },
    {
      "projectID": 226321,
      "fileID": 2290232,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 2294552,
      "required": true
    },
    {
      "projectID": 242390,
      "fileID": 2295025,
      "required": true
    },
    {
      "projectID": 241236,
      "fileID": 2290049,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2295248,
      "required": true
    },
    {
      "projectID": 242247,
      "fileID": 2292948,
      "required": true
    },
    {
      "projectID": 233225,
      "fileID": 2290755,
      "required": true
    },
    {
      "projectID": 78778,
      "fileID": 2294061,
      "required": true
    },
    {
      "projectID": 243822,
      "fileID": 2294235,
      "required": true
    },
    {
      "projectID": 241941,
      "fileID": 2294978,
      "required": true
    },
    {
      "projectID": 226958,
      "fileID": 2293992,
      "required": true
    },
    {
      "projectID": 232516,
      "fileID": 2290081,
      "required": true
    },
    {
      "projectID": 227391,
      "fileID": 2295263,
      "required": true
    },
    {
      "projectID": 240982,
      "fileID": 2295322,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2291754,
      "required": true
    },
    {
      "projectID": 235595,
      "fileID": 2290056,
      "required": true
    },
    {
      "projectID": 227409,
      "fileID": 2289425,
      "required": true
    },
    {
      "projectID": 237875,
      "fileID": 2295667,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2295147,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2295792,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2293459,
      "required": true
    },
    {
      "projectID": 223275,
      "fileID": 2287699,
      "required": true
    },
    {
      "projectID": 235338,
      "fileID": 2292094,
      "required": true
    },
    {
      "projectID": 240967,
      "fileID": 2296103,
      "required": true
    },
    {
      "projectID": 227875,
      "fileID": 2295164,
      "required": true
    },
    {
      "projectID": 240655,
      "fileID": 2294880,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2295909,
      "required": true
    },
    {
      "projectID": 239300,
      "fileID": 2294048,
      "required": true
    },
    {
      "projectID": 74246,
      "fileID": 2292686,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2295265,
      "required": true
    },
    {
      "projectID": 78779,
      "fileID": 2294230,
      "required": true
    },
    {
      "projectID": 244023,
      "fileID": 2294219,
      "required": true
    },
    {
      "projectID": 229232,
      "fileID": 2288501,
      "required": true
    },
    {
      "projectID": 228609,
      "fileID": 2292187,
      "required": true
    },
    {
      "projectID": 223808,
      "fileID": 2292361,
      "required": true
    },
    {
      "projectID": 227276,
      "fileID": 2292600,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2289785,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 2295405,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2294709,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 2294918,
      "required": true
    },
    {
      "projectID": 234990,
      "fileID": 2294595,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2294670,
      "required": true
    }
  ],
  "overrides": "overrides"
}